{
  "name": "platinum",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "api": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/b456/nodejs/Platinum.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/b456/nodejs/Platinum/issues"
  },
  "homepage": "https://gitlab.com/b456/nodejs/Platinum#readme",
  "dependencies": {
    "all": "^0.0.0",
    "bcrypt": "^5.1.0",
    "cloudinary": "^1.33.0",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "fastest-validator": "^1.16.0",
    "fs": "^0.0.1-security",
    "http": "^0.0.1-security",
    "jsonwebtoken": "^9.0.0",
    "multer": "^1.4.5-lts.1",
    "nodemon": "^2.0.20",
    "pg": "^8.8.0",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.28.0",
    "socket.io": "^4.6.1"
  },
  "description": ""
}
